### YamlMime:ManagedReference
items:
- uid: adas_core.module.LightBeacons.Services
  commentId: N:adas_core.module.LightBeacons.Services
  id: adas_core.module.LightBeacons.Services
  children:
  - adas_core.module.LightBeacons.Services.LightBeaconService
  langs:
  - csharp
  - vb
  name: adas_core.module.LightBeacons.Services
  nameWithType: adas_core.module.LightBeacons.Services
  fullName: adas_core.module.LightBeacons.Services
  type: Namespace
  assemblies:
  - adas-core.module.LightBeacons
references:
- uid: adas_core.module.LightBeacons.Services.LightBeaconService
  commentId: T:adas_core.module.LightBeacons.Services.LightBeaconService
  href: adas_core.module.LightBeacons.Services.LightBeaconService.html
  name: LightBeaconService
  nameWithType: LightBeaconService
  fullName: adas_core.module.LightBeacons.Services.LightBeaconService
